package com.zt.plat.module.erp.service.erp;

import com.zt.plat.module.erp.api.dto.BillMainSubmitErpReqDTO;
import com.zt.plat.module.erp.controller.admin.erp.vo.ErpBillMainSaveReqVO;

public interface ErpBillMainService {
    String submitBillMainToErp(ErpBillMainSaveReqVO createVo);
    String submitBillMainReverseToErp(ErpBillMainSaveReqVO createVo);
    String submitErp(BillMainSubmitErpReqDTO reqDTO);
}
